<?xml version="1.0" encoding="ISO-8859-1"?>
<NearRealTimeEarthquakes xmlns="http://neic.usgs.gov/neis" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://neic.usgs.gov/neis ./neis.xsd">
	<gml:description>This is a GML document which provides locations of USGS NEIS near real time earthquake data</gml:description>
	<gml:name>USGS NEIS Near Real Time Earthquake Bulletin</gml:name>
	<gml:boundedBy>
		<gml:Box srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
			<gml:coord>
				<gml:X>-180</gml:X>
				<gml:Y>-90</gml:Y>
			</gml:coord>
			<gml:coord>
				<gml:X>180</gml:X>
				<gml:Y>90</gml:Y>
			</gml:coord>
		</gml:Box>
	</gml:boundedBy>
	<gml:featureMember>
		<Earthquake>
			<gml:description>OFF W COAST OF NORTHERN SUMATR</gml:description>
			<gml:name>0</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>93.62</gml:X>
                                                <gml:Y>3.57</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-05T05:32:38Z</datetime>
			<depthkm>30.0</depthkm>
			<magnitude>5.5</magnitude>
			<q>B</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>FIJI REGION</gml:description>
			<gml:name>1</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>-178.64</gml:X>
                                                <gml:Y>-20.60</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-05T11:15:53Z</datetime>
			<depthkm>599.4</depthkm>
			<magnitude>4.8</magnitude>
			<q>A</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>TONGA</gml:description>
			<gml:name>2</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>-173.54</gml:X>
                                                <gml:Y>-15.30</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-05T11:59:29Z</datetime>
			<depthkm>10.0</depthkm>
			<magnitude>4.6</magnitude>
			<q>B</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>NICOBAR ISLANDS, INDIA REGION</gml:description>
			<gml:name>3</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>93.00</gml:X>
                                                <gml:Y>6.73</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-05T12:31:35Z</datetime>
			<depthkm>10.2</depthkm>
			<magnitude>5.2</magnitude>
			<q>B</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>NEAR ISLANDS, ALEUTIAN ISLANDS</gml:description>
			<gml:name>4</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>174.16</gml:X>
                                                <gml:Y>52.58</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-05T13:28:49Z</datetime>
			<depthkm>95.5</depthkm>
			<magnitude>4.4</magnitude>
			<q>A</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>MADAGASCAR</gml:description>
			<gml:name>5</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>48.15</gml:X>
                                                <gml:Y>-14.32</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-05T14:06:26Z</datetime>
			<depthkm>10.0</depthkm>
			<magnitude>4.7</magnitude>
			<q>B</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>NORTHERN SUMATRA, INDONESIA</gml:description>
			<gml:name>6</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>94.75</gml:X>
                                                <gml:Y>5.54</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-05T14:34:31Z</datetime>
			<depthkm>30.0</depthkm>
			<magnitude>5.5</magnitude>
			<q>A</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>NORTHERN SUMATRA, INDONESIA</gml:description>
			<gml:name>7</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>94.37</gml:X>
                                                <gml:Y>5.48</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-05T14:54:03Z</datetime>
			<depthkm>41.2</depthkm>
			<magnitude>5.8</magnitude>
			<q>A</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>REVILLA GIGEDO ISLANDS REGION</gml:description>
			<gml:name>8</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>-109.05</gml:X>
                                                <gml:Y>19.78</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-06T00:02:29Z</datetime>
			<depthkm>68.1</depthkm>
			<magnitude>5.7</magnitude>
			<q>A</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>REVILLA GIGEDO ISLANDS REGION</gml:description>
			<gml:name>9</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>-109.06</gml:X>
                                                <gml:Y>19.63</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-06T00:04:14Z</datetime>
			<depthkm>50.0</depthkm>
			<magnitude>5.2</magnitude>
			<q>A</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>OFF W COAST OF NORTHERN SUMATR</gml:description>
			<gml:name>10</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>93.19</gml:X>
                                                <gml:Y>5.59</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-06T00:11:18Z</datetime>
			<depthkm>40.0</depthkm>
			<magnitude>5.5</magnitude>
			<q>A</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>NICOBAR ISLANDS, INDIA REGION</gml:description>
			<gml:name>11</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>91.89</gml:X>
                                                <gml:Y>6.87</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-06T00:29:10Z</datetime>
			<depthkm>21.9</depthkm>
			<magnitude>5.4</magnitude>
			<q>B</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>NORTHERN SUMATRA, INDONESIA</gml:description>
			<gml:name>12</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>94.82</gml:X>
                                                <gml:Y>5.28</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-06T00:56:28Z</datetime>
			<depthkm>42.9</depthkm>
			<magnitude>5.7</magnitude>
			<q>A</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>SOUTH OF AFRICA</gml:description>
			<gml:name>13</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>27.57</gml:X>
                                                <gml:Y>-52.56</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-06T03:28:51Z</datetime>
			<depthkm>10.0</depthkm>
			<magnitude>5.5</magnitude>
			<q>B</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>NICOBAR ISLANDS, INDIA REGION</gml:description>
			<gml:name>14</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>91.94</gml:X>
                                                <gml:Y>6.96</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-06T04:52:39Z</datetime>
			<depthkm>10.0</depthkm>
			<magnitude>5.3</magnitude>
			<q>A</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>ANDAMAN ISLANDS, INDIA REGION</gml:description>
			<gml:name>15</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>93.65</gml:X>
                                                <gml:Y>10.82</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-06T07:54:26Z</datetime>
			<depthkm>118.6</depthkm>
			<magnitude>5.2</magnitude>
			<q>A</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>ANDREANOF ISLANDS, ALEUTIAN IS</gml:description>
			<gml:name>16</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>-174.32</gml:X>
                                                <gml:Y>51.45</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-06T10:14:42Z</datetime>
			<depthkm>37.9</depthkm>
			<magnitude>4.8</magnitude>
			<q>A</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>&lt;PAS&gt; GREATER LOS ANGELES AREA</gml:description>
			<gml:name>17</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>-117.44</gml:X>
                                                <gml:Y>34.12</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-06T12:11:29Z</datetime>
			<depthkm>4.6</depthkm>
			<magnitude>3.6</magnitude>
			<q>none</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>MYANMAR</gml:description>
			<gml:name>18</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>96.64</gml:X>
                                                <gml:Y>25.31</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-06T14:19:47Z</datetime>
			<depthkm>38.7</depthkm>
			<magnitude>4.7</magnitude>
			<q>A</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>&lt;PAS&gt; GREATER LOS ANGELES AREA</gml:description>
			<gml:name>19</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>-117.43</gml:X>
                                                <gml:Y>34.11</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-06T14:22:38Z</datetime>
			<depthkm>4.5</depthkm>
			<magnitude>3.3</magnitude>
			<q>none</q>
		</Earthquake>
	</gml:featureMember>
	<gml:featureMember>
		<Earthquake>
			<gml:description>&lt;PAS&gt; GREATER LOS ANGELES AREA</gml:description>
			<gml:name>20</gml:name>
                        <gml:location>
                                <gml:Point srsName="http://www.opengis.net/gml/srs/epsg.xml#4326">
                                        <gml:coord>
                                                <gml:X>-117.44</gml:X>
                                                <gml:Y>34.13</gml:Y>
                                        </gml:coord>
                                </gml:Point>
                        </gml:location>
			<datetime>2005-01-06T14:35:27Z</datetime>
			<depthkm>4.2</depthkm>
			<magnitude>4.4</magnitude>
			<q>none</q>
		</Earthquake>
	</gml:featureMember>
	<dateCreated>2005-01-06T22:44:04Z</dateCreated>
</NearRealTimeEarthquakes>
